<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-list list-title="Título (opcional)" is-horizontal>
    <br-item>
      <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
      Texto principal
      <span slot="end">META</span>
    </br-item>
    <span class="br-divider"></span>
    <br-item>
      <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
      Texto principal
      <span slot="end">META</span>
    </br-item>
    <span class="br-divider"></span>
    <br-item>
      <br-icon slot="start" icon-name="fa6-solid:heart-pulse"></br-icon>
      Texto principal
      <span slot="end">META</span>
    </br-item>
  </br-list>
</div>
